.about {
	&_wrapper {
		display: flex;
		justify-content: space-between;
		gap: 50px;
	}

	&_aside {
		display: flex;
		flex-direction: column;
		gap: 15px;
		padding: 15px 30px;
		background-color: white;
		border: 1px solid black;
		border-radius: 25px;
	}
}